.. _gcs_collection_client:

.. currentmodule:: globus_sdk.experimental.gcs_collection_client

GCS Collection Client
=====================

The ``GCSCollectionClient`` class provides an interface for collections, as
resource servers.
It should not be confused with ``globus_sdk.GCSClient``, which provides an
interface to GCS Endpoints.

.. autoclass:: GCSCollectionClient
    :members:
    :member-order: bysource
